ASINH(3)

NAME
asinh, asinhf, asinhl - inverse hyperbolic sine functions

SYNOPSIS
#include <math.h>
double
asinh(double x);
float
asinhf(float x);
long double
asinhl(long double x);

DESCRIPTION
The asinh() function computes the inverse hyperbolic sine of the real argument. The asinhf() function is a single precision version of asinh(). The asinhl() function is an extended precision version of asinh().

RETURN VALUES
The asinh(), asinhf() and asinhl() functions return the inverse hyperbolic sine of x.

SEE ALSO
acosh(3), atanh(3), exp(3)

HISTORY
The asinh() function appeared in 4.3BSD.